@extends('layouts.front')
@section('content')
@section('meta')
  <title>ব্যবস্থাপনা</title>
@endsection
@php
     $firstsectionbig=DB::table('posts')->where('first_section_thumbnail',1)->orderBy('id','DESC')->first();
	 $firstsectionsmall=DB::table('posts')->where('first_section',1)->orderBy('id','DESC')->limit(20)->get();
	 $firstsectionheding=DB::table('posts')->where('headline',1)->orderBy('id','DESC')->limit(12)->get();
	 $post=DB::table('posts')->first();
	 $setting=DB::table('settings')->first();
	 
@endphp
 <!--============Scroll 03 start==============-->
     @php
	 $headline=DB::table('posts')
                        ->join('categories','posts.cat_id','categories.id')
                        ->join('subcategories','posts.subcat_id','subcategories.id')
                        ->select('posts.*','categories.category_bn','subcategories.subcategory_bn')
                        ->where('posts.headline',1)
                        ->orderBy('id','DESC')
                        ->limit(5)
                        ->get();               
     @endphp  

<div class="row">
    @php
        $horizontal1 = DB::table('ads')->where('type', 2)->limit(100000)->get();
    @endphp

    @foreach($horizontal1 as $row) 
    <div class="col-md-4 col-sm-4 text-center">
        <div class="profile_news">
            <a href="#">
                <img style="width: 160px!important; height: 190px!important;"
                    class="img-fluid mx-auto d-block" 
                    src="{{ asset($row->ads ?? '') }}" 
                    alt="{{ $row->link ?? '' }}"
                />
                <div class="family">                
                <h4 class="mt-2">
                    {{ $row->link ?? '' }}
                </h4>
                
                <p class="mb-0">
                    {{ $row->desigination ?? '' }}
                </p>
                </div>
            </a>

        </div>
    </div>
    @endforeach
</div>


@endsection